<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:id="@id/ll_root" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <RelativeLayout android:layout_width="fill_parent" android:layout_height="54.0dip">
        <com.moji.imageview.CertificateRoundImageView android:id="@id/face_default" android:layout_width="37.0dip" android:layout_height="37.0dip" android:layout_marginLeft="@dimen/margin_left" android:src="@drawable/default_user_face_male" android:layout_alignParentBottom="true" app:border_inside_color="#fff2f2f2" app:border_thickness="1.0dip" />
        <LinearLayout android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_marginLeft="10.0dip" android:layout_marginRight="15.0dip" android:layout_toRightOf="@id/face_default">
            <LinearLayout android:layout_gravity="bottom" android:orientation="vertical" android:id="@id/personal_message" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_weight="1.0">
                <TextView android:textSize="14.0dip" android:textColor="#ff323232" android:id="@id/tv_nick" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxLines="1" android:singleLine="true" />
                <LinearLayout android:gravity="center" android:orientation="horizontal" android:layout_width="wrap_content" android:layout_height="wrap_content">
                    <TextView android:textSize="12.0dip" android:textColor="#ff999999" android:id="@id/tv_upload_time" android:layout_width="wrap_content" android:layout_height="wrap_content" />
                    <TextView android:textSize="12.0dip" android:textColor="#ff999999" android:ellipsize="end" android:id="@id/tv_upload_address" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxLines="1" android:singleLine="true" />
                </LinearLayout>
            </LinearLayout>
            <com.moji.newliveview.base.view.AttentionButton android:id="@id/attention_btn" android:visibility="gone" android:layout_width="60.0dip" android:layout_height="26.0dip" android:layout_marginTop="17.0dip" android:layout_marginRight="9.0dip" />
        </LinearLayout>
    </RelativeLayout>
    <TextView android:textSize="16.0dip" android:textColor="#ff323232" android:id="@id/tv_dynamic_content" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="62.0dip" android:layout_marginTop="10.0dip" android:layout_marginRight="26.0dip" />
    <com.moji.newliveview.base.view.imagelayout.ImageLayoutView android:id="@id/image_layout_view" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="62.0dip" android:layout_marginTop="10.0dip" />
    <LinearLayout android:orientation="horizontal" android:id="@id/ll_tabLayout" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="62.0dip" android:layout_marginTop="10.0dip">
        <TextView android:textSize="12.0dip" android:textColor="#ff999999" android:id="@id/tv_tab1" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" />
        <TextView android:textSize="12.0dip" android:textColor="#ff666666" android:id="@id/tv_tab2" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="20.0dip" />
    </LinearLayout>
    <View android:id="@id/no_comment_divider" android:background="@color/white" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="10.0dip" />
    <RelativeLayout android:id="@id/praise_and_comment_layout" android:layout_width="fill_parent" android:layout_height="33.0dip">
        <TextView android:textSize="11.0dip" android:textColor="#ff586c94" android:gravity="center_vertical" android:id="@id/tv_delete_dynamic" android:layout_width="wrap_content" android:layout_height="fill_parent" android:layout_marginLeft="63.0dip" android:text="@string/delete" />
        <View android:id="@id/divider" android:background="#09000000" android:layout_width="0.5dip" android:layout_height="10.0dip" android:layout_marginRight="82.0dip" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
        <LinearLayout android:gravity="center" android:orientation="horizontal" android:id="@id/ll_praise_layout" android:layout_width="81.0dip" android:layout_height="fill_parent" android:layout_toLeftOf="@id/divider">
            <ImageView android:id="@id/iv_icon_praise" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="30.0dip" android:layout_marginTop="1.0dip" android:src="@drawable/no_praise" />
            <TextView android:textSize="12.0dip" android:textColor="#ff999999" android:id="@id/tv_praise_num" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="5.0dip" />
        </LinearLayout>
        <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:id="@id/ll_comment_layout" android:layout_width="81.0dip" android:layout_height="fill_parent" android:layout_alignParentRight="true">
            <ImageView android:id="@id/iv_icon_comment" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="20.0dip" android:layout_marginTop="1.0dip" android:src="@drawable/icon_comment" />
            <TextView android:textSize="12.0dip" android:textColor="#ff999999" android:id="@id/tv_comment_num" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="5.0dip" />
        </LinearLayout>
    </RelativeLayout>
    <View android:id="@id/line" android:background="#09000000" android:layout_width="fill_parent" android:layout_height="0.5dip" android:layout_marginLeft="62.0dip" android:layout_marginRight="15.0dip" />
    <LinearLayout android:orientation="vertical" android:id="@id/ll_comment_container" android:paddingBottom="3.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="62.0dip" android:layout_marginTop="10.0dip" android:layout_marginRight="15.0dip" />
    <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:id="@id/ll_look_more" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="62.0dip" android:layout_marginBottom="15.0dip">
        <TextView android:textSize="12.0dip" android:textColor="#ff586c94" android:id="@id/tv_look_more" android:layout_width="wrap_content" android:layout_height="wrap_content" />
        <ImageView android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="3.0dip" android:layout_marginTop="1.0dip" android:src="@drawable/look_more_comment" />
    </LinearLayout>
    <View android:background="#fff8f9fb" android:layout_width="fill_parent" android:layout_height="10.0dip" />
</LinearLayout>